package com.sipai.jspatrol.Bean;

import java.io.Serializable;

/**
 * created by lvliming on 2020/8/15
 */
public class Message implements Serializable {
    private String id,content,redflag,sdt;

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getContent() {
        return content;
    }

    public void setContent(String content) {
        this.content = content;
    }

    public String getRedflag() {
        return redflag;
    }

    public void setRedflag(String redflag) {
        this.redflag = redflag;
    }

    public String getSdt() {
        return sdt;
    }

    public void setSdt(String sdt) {
        this.sdt = sdt;
    }
}
